Gmagick::setimagedispose
Gmagick::setimageformat
Gmagick
PHP Manual

# Gmagick::setimagefilename

(PECL gmagick >= Unknown)

Gmagick::setimagefilename — Sets the filename of a particular image in a sequence

### Description

public Gmagick Gmagick::setimagefilename ( string `$filename` )

Sets the filename of a particular image in a sequence.

### Parameters

`filename`

  The image filename.

### Return Values

The Gmagick object on success.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::setimagedispose
Gmagick::setimageformat
Gmagick
PHP Manual